@Echo off
set JobMgr_VerFull=2.1124.1809.2012
set JobMgr_VerNumber=1124
set JobMgr_VerDate=18.09.2012
set JobMgr_VerDateTime=18.09.2012 09:03
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1124.1809.2012] Date:[18.09.2012 09:03]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
